Bug 519257 - kpathsea RPM description not descriptive
Summary: kpathsea RPM description not descriptive
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texlive
Version: 11
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-25 20:44 UTC by Jeff Garzik
Modified: 2013-07-03 02:36 UTC (History)
4 users (show)

Fixed In Version: 2007-46.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-13 02:24:46 UTC


Attachments (Terms of Use)

Description Jeff Garzik 2009-08-25 20:44:45 UTC
Description of problem:
It is impossible to use "rpm -qi kpathsea" to determine the purpose of the kpathsea package.

Both the short description, and the long description, simply say

      Shared library needed by kpathsea and info files

which is both recursive and unhelpful.


Version-Release number of selected component (if applicable):
kpathsea-2007-42.fc11.i586

How reproducible:
always

Steps to Reproduce:
1. rpm -qi kpathsea
  
Actual results:
"Shared library needed by kpathsea and info files"

Expected results:
Some text that tells the user what kpathsea is/does.

Comment 1 Fedora Update System 2009-10-21 19:08:23 UTC
texlive-2007-45.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/texlive-2007-45.fc12

Comment 2 Fedora Update System 2009-10-21 19:09:50 UTC
texlive-2007-45.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/texlive-2007-45.fc11

Comment 3 Fedora Update System 2009-10-21 19:11:39 UTC
texlive-2007-45.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/texlive-2007-45.fc10

Comment 4 Fedora Update System 2009-10-27 06:31:23 UTC
texlive-2007-46.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update texlive'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-10730

Comment 5 Fedora Update System 2009-10-27 07:25:47 UTC
texlive-2007-46.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update texlive'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10857

Comment 6 Fedora Update System 2009-11-13 02:24:03 UTC
texlive-2007-46.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-11-13 02:25:28 UTC
texlive-2007-46.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.